Subject: Re: bug#17309: 24.4.50; Typos in autotype info

From: Nicolas Richard <[email-masked]>
Date: Tue, 22 Apr 2014 16:51:16 +0200

Stefan Monnier <[email-masked]> writes:

>>      "Iff" means "if and only if".  This terminology comes from
>>      mathematics.  Try to avoid using this term in documentation, since
>>      many are unfamiliar with it and mistake it for a typo.
>
> Indeed, I think "iff" is perfectly fine in docstrings, but we should
> refrain from using it in the Texinfo documentation.

I grepped for '\biff\b' and got:
./info/message.info:625:     header.  (Iff `Cc' header is not present, `Bcc' header will be
./info/autotype.info:231:     Logical and.  Iff preceding element moved point, i.e., usually
./info/autotype.info:235:     Logical xor.  Iff preceding element didn't move point, i.e.,
(+ entries explaining it, or saying not to use it)

Having no experience with the involved packages, I don't suggest a
patch.

-- 
Nico.